=== debian/changelog ===
gpxview (0.8.13-1) unstable; urgency=low

  * Fixed version number mismatch

 -- Till Harbaum <till@harbaum.org>  Mon, 09 Nov 2009 17:44:37 +0100
