=== data/Makefile ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 LANGS = en_GB de_DE fi_FI
 LANGS_HELP = en_GB de_DE fi_FI
+
+ICON_SIZES = 12x12 16x16 32x32 48x48 64x64 45x12 90x24
 
 all:
 
@@ -25,17 +27,24 @@
 	install -d $(DESTDIR)$(prefix)/share/icons/hicolor/scalable/hildon
 	install -m 644 $(APP).64.png $(DESTDIR)$(prefix)/share/icons/hicolor/scalable/hildon/$(APP).png
 	if [ $(MAEMO_VERSION_MAJOR) -lt 5 ]; then \
-		echo "Installing hildon help files"; \
+		echo "Installing hildon help files for maemo <= 4"; \
 		for LANG in $(LANGS_HELP); do \
 			install -d $(DESTDIR)$(prefix)/share/osso-help/$${LANG} ;\
 			install -m 644 ../help/$${LANG}/*.xml $(DESTDIR)$(prefix)/share/osso-help/$${LANG} ;\
 		done;\
+	else \
+	  echo "Installing backup configuration for maemo >= 5"; \
+	  install -d $(DESTDIR)/etc/osso-backup/applications ;\
+	  install $(APP).conf $(DESTDIR)/etc/osso-backup/applications ;\
 	fi
 
 install: install-maemo
 	install -d $(DESTDIR)$(datadir)/$(APP)
-	install -m 644 icons/*.gif icons/*.png $(DESTDIR)$(datadir)/$(APP)
-	install -m 644 welcome.gpx icons/*.png $(DESTDIR)$(datadir)/$(APP)
+	install -m 644 welcome.gpx icons/*.png $(DESTDIR)$(datadir)/$(APP);
+	for SIZE in $(ICON_SIZES); do \
+		install -d $(DESTDIR)$(datadir)/$(APP)/$${SIZE} ;\
+		install -m 644 icons/$${SIZE}/*.png $(DESTDIR)$(datadir)/$(APP)/$${SIZE};\
+	done
 	for LANG in $(LANGS); do \
 		install -d $(DESTDIR)$(prefix)/share/locale/$${LANG}/LC_MESSAGES ;\
 		msgfmt ../po/$${LANG}.po -o $(DESTDIR)$(prefix)/share/locale/$${LANG}/LC_MESSAGES/$(APP).mo ;\
