=== src/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 datarootdir = /opt
 datadir = /opt
 EXTRA_OBJS =  converter.o osm-gps-map.o map-tool.o osm-gps-map-osd-classic.o dbus.o
-VERSION = $${VERSION_PREFIX}0.8.13$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}0.8.14$${VERSION_SUFFIX}
 
 bindir = ${exec_prefix}/bin
