=== debian/changelog ===
gpxview (0.8.14) unstable; urgency=low

  * All icons redone (all scalable, all png)
  * Fixed button scale problem in log view
  * osso-backup configuration on fremantle
  * Some more fremantle'ization
	
 -- Till Harbaum <till@harbaum.org>  Mon, 09 Nov 2009 18:52:02 +0100
