=== debian/control ===
Source: gpxview
Section: user/navigation
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), sharutils, maemo-version-dev, libcurl3-openssl-dev, mce-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, gtkhtml-dev | libgtkhtml3.14-dev | gtkhtml3.14-dev, libhildonhelp-dev|devscripts, libhildon1-dev, libosso-dev, libhildonfm2-dev, libxml2-dev, libgconf2-dev, libosso-gnomevfs2-dev, libdbus-glib-1-dev, liblocation-dev|libgpsmgr-dev, libsqlite3-dev, tablet-browser-interface-dev|devscripts, libsoup2.4-dev|libsoup2.2-dev
Standards-Version: 3.7.2

Package: gpxview
Architecture: any
Depends: ${shlibs:Depends}
Description: Complete offline geocaching solution
 The GPXView application reads and displays geocaching.com GPX files and serves
 as a geocaching navigation tool.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=973
XB-Maemo-Display-Name: GPXView
# Maemo icon gpxview.48.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAUwwAAFMMBFXBNQgAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAVYSURBVGiB3ZptbFNVGMd/97brRjqQIYg4
 wuRFN8YmsKAhApIxjE4TYwJRo8m0WANGjSSwRKcfICJf9kWTYkLcRgYJgQQC
 gjoSN0QZC4lANjoIwl66gRu6hTH3Rrvee/xw27vdtXTd7aCb/6TJufc89+nv
 f/qcc89tKwkhAKxAIbARyAJsTEz5gHrgCFAM+CUhhBWoAl6IJ5kJ/Q7kyWgj
 P9ngQWMulIQQF4EcAPrnjF/6hG2QsB2A8hs/UN5wYtxSn84vDTYvyWg1P1mV
 JTNxJ2w0ssnxJohV1ni9sb/XS3tlA/4+X2ingL7WLuxpKcx/Z3nEPHEzcHln
 Jd1X/o4Y01HtwZJkZd6G7PvGxK2EhCKiiuvzdEXsj9snkFWUy+3TjaiDinZC
 CDrPt9LbdMcQlzR7asQ8cTOQONNO2hvPACCE4M9vqkPgAZAi54n7KhSEb//l
 hn4uecGMqK9/IJ/AwICg9mILly7vAeD2rD7URAXZZjHEhYOf8+JTJM6yh/80
 wmjcDAgBe0v72Vs6QP3VQfx+l6FfssjY06bzxCsZpOZnIAgPn751NZ6DtVG/
 77gYaL2psGlLN1VnwqzpAQlFpbfpDtddNXRUe0iYmsg/Z5v1/iC8JI1S9CMU
 s4GfTnl5+727/NsztCzKMmSkz2bFsy8BUFnzK+2Ntwg8e9BV22bIMRLeah/a
 3cgJxrIbVwOtNxUDvNUKRYXJFG61k5yy3bAbLXMfpfWIG8+hOq3eAnpszfyQ
 kZ+zfhEd5zwIRfD4uoUPxoAQsGlLtw6/YL6Fw/unsyInIWy8nGTF29lngAcY
 7PEijVgrrcmJ5BS/GhWH6WV0b2m/XvNWKxHhhRo6YQmMeFdtG39VXDOLEYuB
 Ab1dVJh8X3hVVSn7whWy2jz51lL9uO3nh2xgYEBQf3VQSyBD4VZ72DhVVXE6
 nZw9WqWfC07YeRuz9brva7mL6lPMoIyYAwnborqo9mKLvs5npM/WJuxIeFbi
 dDrZt2+ffm7Nhjw2ff0xkqyBNyw8Q1vDTYSissabyaLM9LE7ECbkcrkEIABR
 UFAQ0q8oinA4HHoMIBwOh1AUxRBXUFCg97tcLjMoYtz3QsGyGT7yDoeDkpIS
 ZHn8t16GEtrhvh7VRbcemam3K87V6NcJVeXEji+pPX5U73c4HJTs+gTZfSAk
 z4XqSr2dM+021JVHR7303fAGdrpvhMSGld8GFgsoCh1Njez8ww2JifD9t/Db
 EJQ+8u4DULffkKL3nsK15nYNwiKxzFsNdTWxGYhaNhvMTYOWJu3G9OMRuNNp
 gF/2+oaIZVNc0YoauKllpdqZYvL7BfNFmZc/1D5+2ADP2vW8tmPXfeEvNPew
 +6RHP96cm2oaw7yBdS/DksDNaPj2YO16+OBTpAjwb+6pxx94Js7LTInJQGy7
 0akjnlclCWbMBK83JLT3nkJxRSu7T3p0+GlTrJQ5FzPGHbRB5gwIoU3Y89Wh
 548dguOH+W7BQppXPQ9oq8215na95kGDP/jhEuY9mmQaHswYCMIPr/mVq6Gn
 B67U6TEdjQ3sb2wImyIvM4Uy5+KY4WGsBsLBB2oegNOnoKoCbrWAYtzbWC0S
 Wal2Nuemsjk3NaayMeSNOjISfJAmL197+Xy8b/WxvLsT0G5Sy7zVppfKSIrO
 QDTww2WzMTd7CR9lP60d15VHf5Mao0YfkrHCP2RFNjDB4WE0A1cvT2h4GM2A
 qg61JyA8jDaJs5fDZ19Bfx88t2rCwUM0q1B25F9I4q24fzsdq2S0n+8nq3wy
 2n8PJqvqJSHE58DueJOYVNH/4s8efiAPKAIuMbHnhA+NsQiN2f8f8Hm2TvAp
 xgUAAAAASUVORK5CYII=
