=== data/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 APP = gpxview
-MAEMO_VERSION_MAJOR = 5
+MAEMO_VERSION_MAJOR = 4
 prefix = /usr
-datarootdir = /opt
-datadir = /opt
+datarootdir = ${prefix}/share
+datadir = ${prefix}/share
 
 LANGS = en_GB de_DE fi_FI
 LANGS_HELP = en_GB de_DE fi_FI
@@ -22,10 +22,10 @@
 	install $(APP).desktop $(DESTDIR)$(prefix)/share/applications/hildon
 	for s in 40 26; do \
 	  install -d $(DESTDIR)$(prefix)/share/icons/hicolor/$${s}x$${s}/hildon ;\
-	  install -m 644 $(APP).$$s.png $(DESTDIR)$(prefix)/share/icons/hicolor/$${s}x$${s}/hildon/$(APP).png ;\
+	  install -m 644 icons/$${s}x$${s}/$(APP).png $(DESTDIR)$(prefix)/share/icons/hicolor/$${s}x$${s}/hildon/$(APP).png ;\
 	done
 	install -d $(DESTDIR)$(prefix)/share/icons/hicolor/scalable/hildon
-	install -m 644 $(APP).64.png $(DESTDIR)$(prefix)/share/icons/hicolor/scalable/hildon/$(APP).png
+	install -m 644 icons/64x64/$(APP).png $(DESTDIR)$(prefix)/share/icons/hicolor/scalable/hildon/$(APP).png
 	if [ $(MAEMO_VERSION_MAJOR) -lt 5 ]; then \
 		echo "Installing hildon help files for maemo <= 4"; \
 		for LANG in $(LANGS_HELP); do \
@@ -40,7 +40,7 @@
 
 install: install-maemo
 	install -d $(DESTDIR)$(datadir)/$(APP)
-	install -m 644 welcome.gpx icons/*.png $(DESTDIR)$(datadir)/$(APP);
+	install -m 644 COPYING welcome.gpx icons/*.png $(DESTDIR)$(datadir)/$(APP);
 	for SIZE in $(ICON_SIZES); do \
 		install -d $(DESTDIR)$(datadir)/$(APP)/$${SIZE} ;\
 		install -m 644 icons/$${SIZE}/*.png $(DESTDIR)$(datadir)/$(APP)/$${SIZE};\
