=== debian/changelog ===
gpxview (0.9.0) unstable; urgency=low

  * GeoToad spidering support
  * Click on map nav coordinate jumps to destination
  * Click on map nav compass changes nav mode between gps/map center
  * Mark caches logged as found with the "found" indicator
  * Mark caches owned by user with the "mine" indicator
  * Also display a caches waypoints in "nav" mode
  * New "preset coordinates" tool to maintain various coordinates available
  * Use unified "preset coordinates" tool wherever appropriate
  * Display geomath result on map	
  * Fremantle coordinate picker
  * Fremantle distance picker
  * Fremantle direction picker
  * Keep reference of top window on fremantle to be used for dialogs
  * Fixed race condition in map gps handling
  * Fremantle: Update cache list on return from cache detail view
  * Tap'n hold enables text cursor for copy'n paste in text view (not in html!)
  * Ability to open external links from main description page
  * Nicer fremantle file selection button
  * Re-enabled Maemo Mapper support in fremantle
	
 -- Till Harbaum <till@harbaum.org>  Tue, 17 Nov 2009 17:26:40 +0100
