=== src/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 datarootdir = ${prefix}/share
 datadir = ${prefix}/share
 EXTRA_OBJS =  converter.o osm-gps-map.o map-tool.o osm-gps-map-osd-classic.o mm_poi.o dbus.o
-VERSION = $${VERSION_PREFIX}0.9.0$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}0.9.1$${VERSION_SUFFIX}
 
 bindir = ${exec_prefix}/bin
