=== debian/changelog ===
gpxview (0.9.1) unstable; urgency=low

  * About box text wrap fix for diablo/chinnok
  * Cachelist redraw timer re-done to allow cachelist search in fremantle
  * Updated map widget to Maep 1.0.1 (map centering fixed)
  * Fixed duplicate handling in map
  * Fixed search result handling in map
  * Cope with invalid position in pos entry
  * Hide nav/goto for location less caches
  * Fixed localization of decimal seperator in coordinate picker
  * Fixed gps on/off handling in fremantle
  * Prevent search-in-search on fremantle
  * Fixed search result handling in map
  * Fremantleized number_editor in search
	
 -- Till Harbaum <till@harbaum.org>  Wed, 09 Dec 2009 21:08:41 +0100
